#search {
  width:100%!important;
  padding:0px 5%;
}
#navBarContainer {
    display: contents!important;
}
.Header__navbar {
    padding: 20px;
    min-height:80px;
    background: #ffffff !important;
}

.Signin__agentlogin,.AppContainer__breadCrumbsBox, .ForgetPasswordContainer__agentlogin {display:none;}
